// creator  : weidu.exe (version 23600)
// argument : KOCH.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~KOCH~

IF ~  False()
~ THEN BEGIN 0 // from:
  SAY #14298 /* ~You have decided to remove a character from the party. Which party member do you wish to remove?~ */
  IF ~~ THEN REPLY #14299 /* ~Kivan~ */ EXTERN ~KIVAN~ 12
  IF ~~ THEN REPLY #14300 /* ~Kivan~ */ EXTERN ~KIVAN~ 11
  IF ~~ THEN REPLY #14301 /* ~Alora~ */ EXTERN ~ALORA~ 13
  IF ~~ THEN REPLY #14302 /* ~Alora~ */ EXTERN ~ALORA~ 14
  IF ~~ THEN REPLY #14303 /* ~Minsc~ */ EXTERN ~MINSC~ 17
  IF ~~ THEN REPLY #14304 /* ~Minsc~ */ EXTERN ~MINSC~ 16
  IF ~~ THEN REPLY #14305 /* ~Dynaheir~ */ EXTERN ~DYNAHE~ 29
  IF ~~ THEN REPLY #14306 /* ~Dynaheir~ */ EXTERN ~DYNAHE~ 31
  IF ~~ THEN REPLY #14307 /* ~Yeslick~ */ EXTERN ~YESLIC~ 7
  IF ~~ THEN REPLY #14308 /* ~Yeslick~ */ EXTERN ~YESLIC~ 8
  IF ~~ THEN REPLY #14310 /* ~Coran~ */ EXTERN ~CORAN~ 15
  IF ~~ THEN REPLY #14311 /* ~Coran~ */ EXTERN ~CORAN~ 16
  IF ~~ THEN REPLY #14312 /* ~Ajantis~ */ EXTERN ~AJANTI~ 10
  IF ~~ THEN REPLY #14313 /* ~Ajantis~ */ EXTERN ~AJANTI~ 11
  IF ~~ THEN REPLY #14314 /* ~Khalid~ */ EXIT
  IF ~~ THEN REPLY #14315 /* ~Khalid~ */ EXIT
  IF ~~ THEN REPLY #14316 /* ~Jaheira~ */ EXIT
  IF ~~ THEN REPLY #14317 /* ~Jaheira~ */ EXIT
  IF ~~ THEN REPLY #14318 /* ~Garrick~ */ EXTERN ~GARRIC~ 12
  IF ~~ THEN REPLY #14319 /* ~Garrick~ */ EXTERN ~GARRIC~ 13
  IF ~~ THEN REPLY #14320 /* ~Safana~ */ EXTERN ~SAFANA~ 15
  IF ~~ THEN REPLY #14321 /* ~Safana~ */ EXTERN ~SAFANA~ 16
  IF ~~ THEN REPLY #14322 /* ~Faldorn~ */ EXTERN ~FALDOR~ 7
  IF ~~ THEN REPLY #14323 /* ~Faldorn~ */ EXTERN ~FALDOR~ 8
  IF ~~ THEN REPLY #14324 /* ~Branwen~ */ EXTERN ~BRANWE~ 5
  IF ~~ THEN REPLY #14325 /* ~Branwen~ */ EXTERN ~BRANWE~ 6
  IF ~~ THEN REPLY #14326 /* ~Quayle~ */ EXTERN ~QUAYLE~ 8
  IF ~~ THEN REPLY #14327 /* ~Quayle~ */ EXTERN ~QUAYLE~ 9
  IF ~~ THEN REPLY #14328 /* ~Xan~ */ EXTERN ~XAN~ 9
  IF ~~ THEN REPLY #14329 /* ~Xan~ */ EXTERN ~XAN~ 10
  IF ~~ THEN REPLY #14330 /* ~Skie~ */ EXIT
  IF ~~ THEN REPLY #14331 /* ~Skie~ */ EXIT
  IF ~~ THEN REPLY #14332 /* ~Eldoth~ */ EXIT
  IF ~~ THEN REPLY #14333 /* ~Eldoth~ */ EXIT
  IF ~~ THEN REPLY #14334 /* ~Xzar~ */ EXIT
  IF ~~ THEN REPLY #14335 /* ~Xzar~ */ EXIT
  IF ~~ THEN REPLY #14336 /* ~Montaron~ */ EXIT
  IF ~~ THEN REPLY #14337 /* ~Montaron~ */ EXIT
  IF ~~ THEN REPLY #14338 /* ~Tiax~ */ EXTERN ~TIAX~ 9
  IF ~~ THEN REPLY #14339 /* ~Tiax~ */ EXTERN ~TIAX~ 10
  IF ~~ THEN REPLY #14340 /* ~Kagain~ */ EXTERN ~KAGAIN~ 13
  IF ~~ THEN REPLY #14341 /* ~Kagain~ */ EXTERN ~KAGAIN~ 14
  IF ~~ THEN REPLY #14342 /* ~Shar-Teel~ */ EXTERN ~SHARTE~ 15
  IF ~~ THEN REPLY #14343 /* ~Shar-Teel~ */ EXTERN ~SHARTE~ 16
  IF ~~ THEN REPLY #14344 /* ~Edwin~ */ EXIT
  IF ~~ THEN REPLY #14350 /* ~Edwin~ */ EXIT
  IF ~~ THEN REPLY #14351 /* ~Viconia~ */ EXTERN ~VICONI~ 12
  IF ~~ THEN REPLY #14352 /* ~Viconia~ */ EXTERN ~VICONI~ 13
END
